=== debian/control ===
Source: backport9
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               default-jdk-doc,
               maven-debian-helper,
               junit4,
               libmaven-compiler-plugin-java,
               libmaven-javadoc-plugin-java,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/java-team/backport9
Vcs-Git: https://salsa.debian.org/java-team/backport9.git
Homepage: https://github.com/headius/backport9
Rules-Requires-Root: no

Package: libbackport9-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Collection of backports and utilities for apps and libraries
 backport9 is a collection of backports and utilities to support libraries and
 apps that want to use Java 9 features but still function on Java 8.
 .
 Modules is a light shim library that wraps Java 9 and previous reflection APIs
 to allow a uniform API into "module"-like behaviors on all recent JDKs.
 .
 Buffers is a binary-compatible calling shims for java.nio.Buffer and
 subclasses.
 .
 Stack is a look-alike wrapper around the Java 9 StackWalker API with Java 8
 support.

Package: libbackport9-java-doc
Architecture: all
Section: doc
Depends: ${maven:docDepends},
         ${misc:Depends},
         default-jdk-doc
Suggests: libbackport9-java
Description: Documentation for the backport9 Java library
 backport9 is a collection of backports and utilities to support libraries and
 apps that want to use Java 9 features but still function on Java 8.
 .
 This package contains the API Javadoc.
