=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/backport9-\.//" \
https://github.com/headius/backport9.git \
refs/tags/(backport9-)?([\d\.]+)
